<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="styles.css" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Assistant" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Layout 1</title>
<meta name="description" content="ejercicio1"/>
</head>

<body>
    <header>
        <nav>
            <ul class="menu_container">
                <li><a href=""><i class="fab fa-apple manzana"></i></a></li>
                <li ><a href="">Apple</a></li>
                <li><a href="">Mac</a></li>
                <li><a href="">Ipad</a></li>
                <li><a href="">Iphone</a></li>
                <li><a href="">Watch</a></li>
                <li><a href="">TV</a></li>
                <li><a href="">Music</a></li>
                <li><a href="">Soporte</a></li>
                <li><a href=""><i class="fas fa-search"></i></a></li>
                <li><a href=""><i class="fas fa-shopping-bag"></i></a></li>
            </ul>

            <!--ul.menu_container>li.menu-item*8>a -->
        </nav>
    </header>


    <main>
        <section class="seccion1">
                <h1>iPhone XR</h1>
                <div class="texto_titular">
                    <span>Llévate un iPhone XR desde 24,54 €/mes</span>
                    <span>al cambiar tu iPhone en un Apple Store</span> 
                     
                </div>
        </section>
        <section>
            <h1>iPhone XR desde 589 €. iPhone XS desde 889 €</h1>
            <div class="texto_titular">
                <span>Diseño a toda pantalla. La mayor autonomía de un iPhone.</span>
                <span>rendimiento más rápido y unas fotos del copón</span> 
            </div>
            <img src="img/iphone_x.jpg">
        </section>

        <section>
            <h1 class="ipad">Ipad Air</h1>
            <div class="texto_titular">
                <span>La potencia no es solo para los pros</span>
                <span>Vas a flipar con el nuevo Ipad</span> 
            </div>
            <img src="img/ipad.jpg">
        </section>

        <section>
            <h1>iPhone XR desde 589 €. iPhone XS desde 889 €</h1>
            <div class="texto_titular">
                <span>Diseño a toda pantalla. La mayor autonomía de un iPhone.</span>
                <span>rendimiento más rápido y unas fotos del copón</span> 
            </div>
            <img src="img/iphone_x.jpg">
        </section>
    </main>
    <footer>
        <section class="info">
            <div>
                <p>Los precios del iPhone XR y el iPhone XS incluyen el descuento por la entrega de un iPhone 7 Plus de 32 GB. Las tiendas Apple Store ofrecen en exclusiva descuentos adicionales y requieren la compra de un iPhone nuevo, en función de la disponibilidad y otros límites. Los descuentos dependen del estado, año y configuración del dispositivo que entregues. Debes ser mayor de edad. Pueden aplicarse condiciones adicionales de Apple o sus socios. La oferta con pago mensual requiere la financiación en 24 meses al 0 % TAE con Banco Cetelem S.A.U. Consulta los términos y condiciones.</p>
                <p> Ejemplo: precio de compra de 859 €, menos 270 € de descuento al entregar un iPhone válido. Importe total adeudado de 589 € pagados en 24 cuotas mensuales de 24,54 € al 0 % TAE. Sin comisión de formalización. TIN 0 %, TAE 0 %. Oferta sujeta a la previa autorización de Banco Cetelem S.A.U. tras el estudio de la documentación aportada y la firma del contrato.</p>
            </div>
        </section>

        <section id="navegacion">
           
                <nav>
                        <ul class="menu_footer">
                            <li>Ver y comprar</li>
                            <li><a href="">Mac</a></li>
                            <li><a href="">Iphone</a></li>
                            <li><a href="">Ipad</a></li>
                            <li><a href="">Watch</a></li>
                            <li><a href="">TV</a></li>
                            <li><a href="">Music</a></li>
                            <li><a href="">Itunes</a></li>
                            <li><a href="">Home Pod</a></li>
                            <li><a href="">Ipad Touck</a></li>
                            <li><a href="">Accesorios</a></li>
                            <li><a href="">Tarjeta regalo</a></li>
                        </ul>
                </nav>

                <nav>
                        <ul class="menu_footer">
                            <li>Apple Store</li>
                            <li><a href="">Encontrar una tieda</a></li>
                            <li><a href="">Genius Bar</a></li>
                            <li><a href="">Today at Apple</a></li>
                            <li><a href="">Campamento de Apple</a></li>
                            <li><a href="">Excursion</a></li>
                            <li><a href="">App Apple Store</a></li>
                            <li><a href="">Reacondicionado</a></li>
                            <li><a href="">Financiación</a></li>
                            <li><a href="">Apple GiveBack</a></li>
                            <li><a href="">Estado del pedido</a></li>
                            <li><a href="">Ayuda para comprar</a></li>
                        </ul>
                </nav>
           
                <nav>
                        <ul class="menu_footer">
                            <li>Educación</li>
                            <li><a href="">Apple en la educación</a></li>
                            <li><a href="">Compras para la universidad</a></li>
                        </ul>

                        <ul class="menu_footer">
                                <li>Empresas</li>
                                <li><a href="">Apple y las empresas</a></li>
                                <li><a href="">Compras de empresa</a></li>
                         </ul>

                         <ul class="menu_footer">
                                <li>Para el sector sanitario</li>
                                <li><a href="">Apple en el sector sanitario</a></li>
                         </ul>
                </nav>

                <nav>
                        <ul class="menu_footer">
                            <li>Cuentas</li>
                            <li><a href="">Gestionar ID de Apple</a></li>
                            <li><a href="">Cuenta del Apple Store</a></li>
                            <li><a href="">icloud.com</a></li>
                        </ul>

                        <ul class="menu_footer">
                                <li>Valores de Apple</li>
                                <li><a href="">Accesibilidad</a></li>
                                <li><a href="">Medio Ambiente</a></li>
                                <li><a href="">Privacidad</a></li>
                                <li><a href="">Responsabilidad de proveedores</a></li>
                            </ul>
                </nav>

                <nav>
                        <ul class="menu_footer">
                            <li>Acerca de Apple</li>
                            <li><a href="">Newsroom</a></li>
                            <li><a href="">Directivos de Apple</a></li>
                            <li><a href="">Empleo</a></li>
                            <li><a href="">Garantía</a></li>
                            <li><a href="">Inversores</a></li>
                            <li><a href="">Eventos</a></li>
                            <li><a href="">Creación de empleo en Europa</a></li>
                            <li><a href="">Contacto</a></li>
                        </ul>
                </nav>
            
        </section>
       
        <section class="info">
                <div>
                    <p>Más formas de comprar: <a href="">visita un Apple Store</a>, llama al 900 150 503 o <a href="">encuentra un distribuidor</a>.</p>
                </div>
        </section>
        <section>
            <p class="copy">Copyright © 2019 Apple Inc. Todos los derechos reservados.</p>
            <div id="enlaces_copy">
                    <a href="">Política de privacidad</a>
                    <a href="">Uso de cookies</a>
                    <a href="">Condiciones de uso</a>
                    <a href="">Ventas y reembolsos</a>
                    <a href="">Mapa del sitio</a>
                    <a href="" class="ultima">Avisos legales</a>
            </div>
        </section>
    
    </footer>


</body>
<script type="application/javascript">
    
</script>
</html>

